<?

echo "<div class='content'>";
echo "<div class='block'>";
echo "<h1>Наживки</h1>";
if(isset($_GET['rna']) && $_GET['rna']=='1'){
if($ku[money]>=800){
mysql_querll("UPDATE `kolhoz_user` SET  `money` = '".($ku[money]-800)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `tnna` = '".($time+3600)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rna` = '1' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `nazhivka` = 'Хлебный мякиш' WHERE `id` = '$ku[id]'");
echo "Наживка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rna']) && $_GET['rna']=='2'){
if($ku[rubies]>=10){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-10)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `tnna` = '".($time+3600)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rna` = '2' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `nazhivka` = 'Тесто' WHERE `id` = '$ku[id]'");
echo "Наживка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rna']) && $_GET['rna']=='3'){
if($ku[rubies]>=30){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-30)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `tnna` = '".($time+3600)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rna` = '3' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `nazhivka` = 'Пропаренные зерна' WHERE `id` = '$ku[id]'");
echo "Наживка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rna']) && $_GET['rna']=='4'){
if($ku[rubies]>=50){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-50)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `tnna` = '".($time+3600)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rna` = '4' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `nazhivka` = 'Червячок' WHERE `id` = '$ku[id]'");
echo "Наживка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
if(isset($_GET['rna']) && $_GET['rna']=='5'){
if($ku[rubies]>=100){
mysql_querll("UPDATE `kolhoz_user` SET  `rubies` = '".($ku[rubies]-100)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `tnna` = '".($time+3600)."' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `rna` = '5' WHERE `id` = '$ku[id]'");
mysql_querll("UPDATE `kolhoz_user` SET  `nazhivka` = 'Комарик' WHERE `id` = '$ku[id]'");
echo "Наживка куплена<br/>";
}else{
echo "<font color='red'>Не хватает денег</font><br/>";
}
}
echo"<table width='100' cellspacing='0' cellpadding='0'><img src='img/icons/1n.png' alt='o'> <a href='?rna=1'>Хлебный мякиш</a> (Цена: 500 <img width='16' height='16' src='img/icons/money.png' alt='o'> | 18 минут)<br/></table>";
echo"<img src='img/icons/2n.png' alt='o'> <a href='?rna=2'>Тесто</a> (Цена: 10 <img width='16' height='16' src='img/icons/ruby.png' alt='o'> | 10 минут)<br/>";
echo"<img src='img/icons/3n.png' alt='o'> <a href='?rna=3'>Пропаренные зерна</a> (Цена: 30 <img width='16' height='16' src='img/icons/ruby.png' alt='o'> | 7 минут)<br/>";
echo"<img src='img/icons/4n.png' alt='o'> <a href='?rna=4'>Червячок</a> (Цена: 50 <img width='16' height='16' src='img/icons/ruby.png' alt='o'> | 5 минут)<br/>";
echo"<img src='img/icons/5n.png' alt='o'> <a href='?rna=5'>Комарик</a> (Цена: 100 <img width='16' height='16' src='img/icons/ruby.png' alt='o'> | 1 минуту)<br/>";
echo"<br/>- Наживки хватает на 1 час!<br/> - При покупке старая наживка меняеться на новую!";
include_once 'inc/foot.php';
?>